[ubuntu/natty] open-invaders 0.3-2 (Accepted)

Ubuntu Installer archive at ubuntu.com
Sat Dec 4 15:49:21 GMT 2010


open-invaders (0.3-2) unstable; urgency=low

  * debian/control:
     - Raise the minimum liballegro4.2 version in the build dependencies
       to 2:4.2.2-2 (Closes: #499627). Thanks to Lucio Crusca.
     - Improve package description (Closes: #602567). Thanks to Enrico Zini.
     - Bump Standards Version to 3.9.1.
  * debian/open-invaders.6:
     - Update "Bugs" section to mention Debian BTS instead of the now closed
       upstream message board.
  * debian/copyright:
     - Update copyright years.
  * debian/patches/fix_ftbfs_gcc45.patch:
     - Add missing include to fix build failure with GCC 4.5 (Closes: #590095).
       Thanks to Bhavani Shankar <bhavi at ubuntu.com> (LP: #609505).

Date: Sat,  04 Dec 2010 15:29:26 +0000
Changed-By: Angel Abad <angelabad at gmail.com>
Maintainer: Siegfried-Angel Gevatter Pujals <rainct at ubuntu.com>
Origin: Debian/unstable
https://launchpad.net/ubuntu/natty/+source/open-invaders/0.3-2
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Sat,  04 Dec 2010 15:29:26 +0000
Source: open-invaders
Binary: open-invaders, open-invaders-data
Architecture: source
Version: 0.3-2
Distribution: natty
Urgency: low
Maintainer: Siegfried-Angel Gevatter Pujals <rainct at ubuntu.com>
Changed-By: Angel Abad <angelabad at gmail.com>
Description:
 open-invaders - Space Invaders clone
Closes: 499627 590095 602567
Launchpad-bugs-fixed: 609505
Files:
 401543dbe9f36369b08cc7e0ef156db6 1514 games optional open-invaders_0.3-2.dsc
 7ce26ea43e296eb40adb762d75cb4552 3932 games optional open-invaders_0.3-2.diff.gz
Changes:
 open-invaders (0.3-2) unstable; urgency=low
 .
   * debian/control:
      - Raise the minimum liballegro4.2 version in the build dependencies
        to 2:4.2.2-2 (Closes: #499627). Thanks to Lucio Crusca.
      - Improve package description (Closes: #602567). Thanks to Enrico Zini.
      - Bump Standards Version to 3.9.1.
   * debian/open-invaders.6:
      - Update "Bugs" section to mention Debian BTS instead of the now closed
        upstream message board.
   * debian/copyright:
      - Update copyright years.
   * debian/patches/fix_ftbfs_gcc45.patch:
      - Add missing include to fix build failure with GCC 4.5 (Closes: #590095).
        Thanks to Bhavani Shankar <bhavi at ubuntu.com> (LP: #609505).



More information about the Natty-changes mailing list